.top_6_bg {
	display:none;
	}
	
	/* Positioning */
	
	.date_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	}
	
	#main_top_bl {
	width:980px; height:470px;
	}
	
	#main_top {
	width:980px; height:460px;
	}
	
	#pictogr {
	position:absolute; top:283px; left:0px; width:257px; height:23px;
	}
	
	#category_news {
	position:absolute; top:283px; left:281px; width:699px; height:194px;
	overflow:hidden;
	}
	
	#column_1 {
	display:none;
	}
	
	#column_2 {
	display:none;
	}
	
	#column_old_1 {
	display:none;
	}
	
	#column_old_2 {
	display:none;
	}
	
	#old_anons {
	display:none;
	}
	
	#text_news {
	display:block;
	}
	
	#main_menu {
	position:absolute; top:314px; left:0px; width:257px; height:154px;
	overflow:hidden;
	}
	
	#fresh {
	display:none;
	}
	
	#grey_top {
	 display:none;	 
	}
	
	.top_3_bg {
	width:220px; height:72px;
	background-repeat:no-repeat;
	}
	
	#top_3_1 {
	width:600px;
	
	}
			
	#top_3_2 {
	width:600px;
	}
	
	#top_3_3 {
	width:600px;
	}
	
	.top_3_name {
	position:relative; top:-72px; left:120px; width:400px;
	padding:0px 10px 0px 10px;
	}
	
	.top_3_text {
	padding:5px 0px 0px 2px; height:10px;
	}
	
	#top_6_top {
	position:absolute; top:0px; left:437px; width:543px; height:60px;
	}
	
	#top_6_bottom {
	position:absolute; top:197px; left:437px; width:543px; height:59px;
	}
	
	#menu_grey_line {
	position:absolute; left:37px; top:0px; width:22px; height:144px;
	border-top:0px; 
	}
	
	#logo {
	position:absolute; top:197px; left:0px; width:257px; height:65px;
	padding:0px;
	}
	
	#top_name {
	position:absolute; top:63px; left:438px; width:522px; height:110px;
	padding:10px;		
	}
	
	#number {
	position:absolute; top:197px; left:281px; width:132px; height:60px;
	font-family:Arial, Helvetica, sans-serif;
	color:#373737;
	font-size:30px;
	text-align:right;
	padding:2px;
	background-color:#ffffff;
	background-image:url(../images/rbg.gif);
	background-repeat:no-repeat;
	}
	
	#number a, #number a:link, #number a:visited, #number a:hover, #number a:active {
	font-size:43px;
	color:#373737;
	text-decoration:none;
	background-color:#ffffff;
	}
	
	#date {
	position:absolute; top:46px; left:12px; width:120px;
	color:#373737;
	text-align:right;
	text-transform:uppercase;
	}
			
	#promo {
	display:none;
	}